## rust-diffutils 0.4.1

=== debian/changelog ===
rust-diffutils (0.4.1-1build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:30:00 +0200

rust-diffutils (0.4.1-1) unstable; urgency=medium

  * Package diffutils 0.4.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 27 Apr 2024 13:21:14 +0200
