=== debian/control ===
Source: rust-diffutils
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-diff-0.1+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diffutils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diffutils
X-Cargo-Crate: diffutils
Rules-Requires-Root: no

Package: librust-diffutils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-diff-0.1+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-same-file-1+default-dev (>= 1.0.6-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-diffutils+default-dev (= ${binary:Version}),
 librust-diffutils-0-dev (= ${binary:Version}),
 librust-diffutils-0+default-dev (= ${binary:Version}),
 librust-diffutils-0.4-dev (= ${binary:Version}),
 librust-diffutils-0.4+default-dev (= ${binary:Version}),
 librust-diffutils-0.4.1-dev (= ${binary:Version}),
 librust-diffutils-0.4.1+default-dev (= ${binary:Version})
Description: CLI app for generating diff files - Rust source code
 Source code for Debianized Rust crate "diffutils"

Package: rust-diffutils
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Rust implementation of GNU diffutils
 Propose an dropped in replacement for diff.
