=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diffutils 0.4.1 --all-targets --all-features
Features: test-name=rust-diffutils:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.14-~~), librust-predicates-3+default-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diffutils 0.4.1 --all-targets
Features: test-name=librust-diffutils-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.14-~~), librust-predicates-3+default-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diffutils 0.4.1 --all-targets --no-default-features
Features: test-name=librust-diffutils-dev:
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.14-~~), librust-predicates-3+default-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable
