## rust-diffutils 0.4.2

=== debian/changelog ===
rust-diffutils (0.4.2-1) unstable; urgency=medium

  * Package diffutils 0.4.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Oct 2024 22:05:07 +0200
