=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-diff-0.1+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-same-file-1+default-dev (>= 1.0.6-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
+ librust-unicode-width-0.1+default-dev (>= 0.1.12-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -29,15 +29,15 @@
  librust-diff-0.1+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-same-file-1+default-dev (>= 1.0.6-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
+ librust-unicode-width-0.1+default-dev (>= 0.1.12-~~)
 Provides:
  librust-diffutils+default-dev (= ${binary:Version}),
  librust-diffutils-0-dev (= ${binary:Version}),
  librust-diffutils-0+default-dev (= ${binary:Version}),
  librust-diffutils-0.4-dev (= ${binary:Version}),
  librust-diffutils-0.4+default-dev (= ${binary:Version}),
- librust-diffutils-0.4.1-dev (= ${binary:Version}),
- librust-diffutils-0.4.1+default-dev (= ${binary:Version})
+ librust-diffutils-0.4.2-dev (= ${binary:Version}),
+ librust-diffutils-0.4.2+default-dev (= ${binary:Version})
 Description: CLI app for generating diff files - Rust source code
  Source code for Debianized Rust crate "diffutils"
