=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_install:
	mkdir -p debian/rust-diffutils/usr/lib/cargo/bin/diffutils/
	mv debian/rust-diffutils/usr/bin/* \
	   debian/rust-diffutils/usr/lib/cargo/bin/diffutils/
